<?php

    include '../../conexion/session.php';
    include '../../conexion/conn.php';

    $planilla_id = $_REQUEST['planilla_id'];
    $a_correctiva = $_REQUEST['a_correctiva'];
    
    $sincro = $_REQUEST['sincro'];


    if ($sincro == "N") {
        $sincro = "N";
    } else if ($sincro == "E") {
        $sincro = "E";
    } else if ($sincro == "S") {
        $sincro = "E";
    }

    $resultado = mysql_query("UPDATE pro_planilla_datos 
                            SET a_correctiva='$a_correctiva',
                                sincro='$sincro'
                            WHERE planilla_id='$planilla_id'");
                        
    if($resultado){
        echo json_encode(array('success'=>true));
    }else{
        echo json_encode(array('success'=>false));
    }
    